SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000859SiT!reportspublic2009-08-15 09:582009-08-16 14:39
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.50Fixed in Version3.50 
Summary0000859: Several pages needs a "?" sign with help text - press CTRL for adding more
Descriptionreport_incidents_by_engineer.php
report_incidents_by_customer.php
report_customers.php
report_marketing.php
report_incidents_by_site.php


Help text with

Hold down CTRL to be able to select more choices

Or similar descriptive text
(probably more to come)
Additional Informationprobably if there is going to be a ? help text,
it should be together with strInclude in most of these cases
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000802resolvedTomse clicking in "exclude sites with" - makes it diffcult to remove 

-  Notes
User avatar (0001557)
Tomse (developer)
2009-08-15 17:30

fixed in svn5776
User avatar (0001674)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-15 09:58 Tomse New Issue
2009-08-15 10:41 Tomse Summary report_incidents_by_engineer.php needs a "?" sign with help tekst => Several pages needs a "?" sign with help tekst - press CTRL for adding more
2009-08-15 10:41 Tomse Description Updated View Revisions
2009-08-15 10:41 Tomse Description Updated View Revisions
2009-08-15 10:50 ivan Status new => confirmed
2009-08-15 10:50 ivan Summary Several pages needs a "?" sign with help tekst - press CTRL for adding more => Several pages needs a "?" sign with help text - press CTRL for adding more
2009-08-15 10:50 ivan Description Updated View Revisions
2009-08-15 13:16 Tomse Description Updated View Revisions
2009-08-15 13:16 Tomse Additional Information Updated View Revisions
2009-08-15 13:20 Tomse Description Updated View Revisions
2009-08-15 13:20 Tomse Additional Information Updated View Revisions
2009-08-15 17:01 Tomse Status confirmed => assigned
2009-08-15 17:01 Tomse Assigned To => Tomse
2009-08-15 17:30 Tomse Note Added: 0001557
2009-08-15 17:30 Tomse Status assigned => resolved
2009-08-15 17:30 Tomse Fixed in Version => Current SVN
2009-08-15 17:30 Tomse Resolution open => fixed
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001674
2009-08-16 14:39 ivan Status resolved => closed
2009-09-17 17:02 Tomse Relationship added has duplicate 0000802


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker